<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <!-- Tell the browser to be responsive to screen width -->
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">

        <title>GDC | SDLC | {% block title %}{% endblock %}</title>
        
        {% block stylesheets %}
        <!-- Bootstrap 3.3.7 -->
        <link rel="stylesheet" href="{{ static('bower_components/bootstrap/dist/css/bootstrap.min.css') }}">
        <!-- Font Awesome -->
        <link rel="stylesheet" href="{{ static('bower_components/font-awesome/css/font-awesome.min.css') }}">
        <!-- Ionicons -->
        <link rel="stylesheet" href="{{ static('bower_components/Ionicons/css/ionicons.min.css') }}">
        <!-- Select2 -->
        <link rel="stylesheet" href="{{ static('bower_components/select2/dist/css/select2.min.css') }}">
        <!-- Theme style -->
        <link rel="stylesheet" href="{{ static('dist/css/AdminLTE.min.css') }}">
        <!-- AdminLTE Skins. Choose a skin from the css/skins
             folder instead of downloading all of them to reduce the load. -->
        <link rel="stylesheet" href="{{ static('dist/css/skins/_all-skins.min.css') }}">
      
        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
      
        <!-- Google Font -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
        {% endblock stylesheets %}
    </head>
    
    <body class="hold-transition skin-blue fixed sidebar-mini">
        <!-- Site wrapper -->
        <div class="wrapper">
    
            {% block menu_lateral %}
                {% include "menu_lateral.html" %}
            {% endblock menu_lateral %}

            {% block content %}{% endblock content %}

            <footer class="main-footer">
                <div class="pull-right hidden-xs">
                    <b>Versión</b> 1.0
                </div>
                <strong>GDC | SDLC | </strong> Software de control, fiscalización y recaudación para la Lotería de Caracas.
            </footer>
    
            {% block configuracion %}
                {% include "configuracion.html" %}
            {% endblock configuracion %}
    
        </div>
        <!-- ./wrapper -->
    
        {% block javascripts %}
            <!-- jQuery 3 -->
            <script src="{{ static('bower_components/jquery/dist/jquery.min.js') }}"></script>
            <!-- Bootstrap 3.3.7 -->
            <script src="{{ static('bower_components/bootstrap/dist/js/bootstrap.min.js') }}"></script>
            <!-- Select2 -->
            <script src="{{ static('bower_components/select2/dist/js/select2.full.min.js') }}"></script>
            <!-- SlimScroll -->
            <script src="{{ static('bower_components/jquery-slimscroll/jquery.slimscroll.min.js') }}"></script>
            <!-- iCheck 1.0.1 -->
            <script src="{{ static('plugins/iCheck/icheck.min.js') }}"></script>
            <!-- FastClick -->
            <script src="{{ static('bower_components/fastclick/lib/fastclick.js') }}"></script>
            <!-- AdminLTE App -->
            <script src="{{ static('dist/js/adminlte.min.js') }}"></script>
            <!-- AdminLTE for demo purposes -->
            <script src="{{ static('dist/js/demo.js') }}"></script>

                <!-- Auto Complete Light -->
    <script type="text/javascript" src="{{ static('autocomplete_light/jquery.init.js') }}"></script>
    <script type="text/javascript" src="{{ static('autocomplete_light/autocomplete.init.js') }}"></script>
    <script type="text/javascript" src="{{ static('autocomplete_light/vendor/select2/dist/js/select2.full.js') }}"></script>
    <script type="text/javascript" src="{{ static('autocomplete_light/select2.js') }}"></script>
            
            
        {% endblock javascripts %}
    </body>
</html>